@charset "UTF-8";
html {
  font-family: fs_texgyreheros, Helvetica, Arial, sans-serif; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after {
  content: "";
  content: none; }

q:before, q:after {
  content: "";
  content: none; }

ins {
  text-decoration: none; }

del {
  text-decoration: line-through; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

#footer {
  margin-bottom: 150px; }

.container {
  margin-left: auto;
  margin-right: auto;
  clear: both;
  width: 720px; }
  .container.vertical {
    margin-left: -250px; }

#content.vertical {
  position: relative;
  left: 50%;
  overflow: hidden; }
  @media only screen and (max-width: 719px) {
    #content.vertical {
      left: auto;
      margin-left: auto;
      overflow: visible; } }

@media only screen and (max-width: 719px) {
  body {
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none; }

  #content {
    margin-top: 10px; }

  .blackberry #content {
    margin-top: 10px; }

  .column {
    float: none;
    margin-left: 0 !important;
    width: 100% !important; }

  #footer {
    margin-bottom: 50px; }

  .container {
    width: 100%; }

  .sectionContainerInner {
    padding-left: 10px;
    padding-right: 10px; } }
.paginationBottom {
  z-index: 10;
  position: fixed;
  bottom: 0;
  height: 20px;
  left: 50%;
  width: 720px;
  margin-left: -360px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: rgba(255, 255, 255, 0.92); }
  @media only screen and (max-width: 719px) {
    .paginationBottom {
      width: 100%;
      position: relative;
      left: auto;
      margin-left: 0;
      bottom: auto;
      margin-bottom: 30px;
      height: 25px !important; }
      .paginationBottom .prev, .paginationBottom .next {
        line-height: 25px !important;
        height: 25px !important; }
      .paginationBottom .prev {
        left: 10px !important; }
      .paginationBottom .next {
        right: 10px !important; } }
  .paginationBottom .prev, .paginationBottom .next {
    font-weight: bold;
    display: block;
    color: white !important;
    text-decoration: none !important;
    font-size: 14px !important;
    position: absolute;
    width: 100px;
    padding: 0 10px;
    line-height: 20px;
    height: 20px;
    background-color: #565A5C;
    cursor: pointer;
    -webkit-transition: background-color 0.2s ease-in;
    -moz-transition: background-color 0.2s ease-in;
    -ms-transition: background-color 0.2s ease-in;
    -o-transition: background-color 0.2s ease-in;
    transition: background-color 0.2s ease-in; }
  .paginationBottom .prev:hover, .paginationBottom .next:hover {
    background-color: #999;
    color: white; }
  .paginationBottom .prev {
    left: 0; }
  .paginationBottom .next {
    right: 0;
    text-align: right; }

#footer {
  color: #565A5C; }

.no-js .sections-list, body.print .sections-list {
  display: none !important; }
.no-js img.lazy, body.print img.lazy {
  display: none !important; }

.textFlowedFull {
  display: none; }

@media only screen and (max-width: 719px) {
  .textFlowedFull {
    display: block; }

  .textFlowed {
    display: none; }

  .lc_textFlowing {
    margin-bottom: 0 !important; } }
#previewControls {
  position: fixed;
  top: 10px;
  left: 10px;
  z-index: 5000;
  width: 180px; }
  #previewControls h3 {
    color: orange;
    font-weight: bold;
    font-family: sans-serif;
    font-size: 15px;
    line-height: 15px;
    margin-bottom: 5px; }
  #previewControls a {
    color: white;
    font-size: 11px;
    font-weight: normal;
    line-height: 11px; }
  #previewControls a:hover {
    color: orange; }

#themeOverride {
  background: rgba(25, 25, 25, 0.82);
  padding: 10px 10px; }
  #themeOverride label {
    color: white;
    font-weight: bold;
    display: block;
    padding-bottom: 5px;
    margin-top: 10px; }
  #themeOverride input {
    width: 152px;
    display: block;
    padding: 0;
    margin: 0;
    border: solid 2px #48c4cb;
    padding: 2px; }
  #themeOverride a {
    color: #48c4cb !important; }
  #themeOverride .fileUploadInput {
    visibility: hidden;
    width: 0;
    height: 0;
    margin: 0;
    padding: 0;
    float: right; }
  #themeOverride .uploadFeedback {
    display: none;
    color: white; }
  #themeOverride .saveBtn {
    display: none;
    width: 158px;
    text-align: center;
    font-weight: bold;
    margin-top: 15px;
    background: white;
    padding: 5px 0;
    cursor: pointer;
    border: 1px solid #ccc;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(96%, rgba(0, 0, 0, 0.15)), color-stop(100%, rgba(0, 0, 0, 0.15)));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.15) 96%, rgba(0, 0, 0, 0.15) 100%); }
  #themeOverride .saveBtn:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(96%, rgba(72, 196, 203, 0.15)), color-stop(100%, rgba(72, 196, 203, 0.15)));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(72, 196, 203, 0.15) 96%, rgba(72, 196, 203, 0.15) 100%); }

#previewAlert {
  background: rgba(25, 25, 25, 0.82);
  padding: 10px 10px;
  margin-bottom: 10px; }
  #previewAlert br {
    line-height: 10px; }
  #previewAlert a {
    text-decoration: none; }

@media only screen and (max-width: 719px) {
  #previewControls {
    display: none; } }
a {
  word-wrap: break-word !important; }

.responsive-mobile {
  display: none; }

@media only screen and (max-width: 719px) {
  .responsive-desktop {
    display: none; }

  .responsive-mobile {
    display: block; } }
.iconbar-desktop {
  position: absolute;
  top: 10px;
  right: 0; }
  .iconbar-desktop a.subscribe, .iconbar-desktop a.pdf {
    font-size: 14px; }

@media only screen and (max-width: 719px) {
  .iconbar-footer {
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 5px; } }

.iconbar-desktop, .iconbar-footer {
  overflow: hidden;
  height: 21px; }
  .iconbar-desktop li, .iconbar-footer li {
    display: blcok;
    list-style-type: none;
    padding: 0;
    margin: 0;
    float: left; }
    .iconbar-desktop li a, .iconbar-footer li a {
      background-color: #e6e6e6;
      display: block;
      font-weight: bold;
      line-height: 21px;
      padding-left: 10px;
      padding-right: 10px; }
      .iconbar-desktop li a:hover, .iconbar-footer li a:hover {
        color: #fa1e64; }
    .iconbar-desktop li .last, .iconbar-footer li .last {
      padding-left: 0; }
  .iconbar-desktop a.subscribe, .iconbar-footer a.subscribe {
    background-color: #e3356c;
    color: #fff; }
    .iconbar-desktop a.subscribe:hover, .iconbar-footer a.subscribe:hover {
      background-color: #fa1e64;
      color: #fff; }
  .iconbar-desktop li.icon a, .iconbar-footer li.icon a {
    background-color: transparent;
    width: 20px;
    height: 21px;
    padding: 0;
    margin: 0; }
    .iconbar-desktop li.icon a:hover, .iconbar-footer li.icon a:hover {
      background-color: transparent; }
  .iconbar-desktop li.facebook_icon a, .iconbar-footer li.facebook_icon a {
    background-image: url("/images/media.folioshack.com/bloomberg_briefs/facebook.jpg");
    background-position: 0 2px;
    background-repeat: no-repeat; }
  .iconbar-desktop li.linkedin_icon a, .iconbar-footer li.linkedin_icon a {
    background-image: url("/images/media.folioshack.com/bloomberg_briefs/linkedin.jpg");
    background-position: 0 2px;
    background-repeat: no-repeat; }
  .iconbar-desktop li.twitter_icon a, .iconbar-footer li.twitter_icon a {
    background-image: url("/images/media.folioshack.com/bloomberg_briefs/twitter.jpg");
    background-position: 0 2px;
    background-repeat: no-repeat; }
  .iconbar-desktop li.settings_icon a, .iconbar-footer li.settings_icon a {
    background-image: url("/images/gear.png");
    background-size: 100%;
    width: 15px;
    height: 15px;
    background-position: 0;
    background-repeat: no-repeat;
    margin-left: 3px;
    margin-top: 2px; }
  .iconbar-desktop li a.subscribe, .iconbar-footer li a.subscribe {
    margin-left: 5px; }

#header {
  font-weight: bold;
  position: relative; }
  #header #titleHeader {
    height: 25px;
    line-height: 25px;
    font-size: 16px; }
    #header #titleHeader .small-font-size {
      font-size: 13px; }
    #header #titleHeader .type {
      margin: 0 4px 0 8px;
      padding: 0 4px 0 8px;
      border-left: 2px solid black;
      color: #999; }
    #header #titleHeader .date {
      font-size: 13px;
      font-weight: normal; }

.imagesHolder {
  position: relative;
  width: 720px;
  height: 150px;
  margin-left: auto;
  margin-right: auto; }
  .imagesHolder.vertical {
    margin-left: -250px;
    left: 50%; }
  .imagesHolder img {
    width: auto;
    height: 150px; }
  .imagesHolder .headerImg {
    position: absolute;
    top: 0;
    left: 193px;
    z-index: -9999; }
  .imagesHolder #headerDay, .imagesHolder #headerDate, .imagesHolder #bloombergLink, .imagesHolder #strapline {
    position: absolute;
    left: 553px;
    color: #f56b2a; }

.concierge .imagesHolder .headerImg {
  height: 162px; }

.imagesHolder #headerDay {
  top: 52px;
  font-size: 16px;
  line-height: 1em; }
.imagesHolder #headerDate {
  top: 73px;
  font-family: fs_texgyreheros, Helvetica, Arial, sans-serif;
  font-size: 20px;
  line-height: 1em; }
  body.chinachinese .imagesHolder #headerDate {
    font-family: fs_mheiprc, SimHei; }
.imagesHolder #bloombergLink {
  top: 112px;
  font-size: 11px; }
  .imagesHolder #bloombergLink:hover {
    text-decoration: underline; }

.imagesHolder.hasAdvert #headerDay {
  top: 85px; }
.imagesHolder.hasAdvert #headerDate {
  top: 100px; }
.imagesHolder.hasAdvert #bloombergLink {
  top: 126px; }

#strapline {
  top: 110px;
  font-size: 16px;
  left: 211px !important; }

#documentTitleAdhoc {
  top: 25px;
  text-transform: uppercase;
  font-size: 42px;
  line-height: 53px;
  left: 211px;
  font-weight: bold;
  position: absolute;
  width: 310px;
  height: 100px;
  text-align: left;
  color: #1e1e1e; }

.german_weekly .imagesHolder #headerDate {
  font-size: 16px; }

.sectionsHolderContainer {
  position: relative;
  z-index: 2; }

#sectionsHolder.desktop {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }
  #sectionsHolder.desktop.vertical .sections-list {
    position: fixed;
    left: 50%;
    top: 0px;
    margin: 0;
    margin-top: 45px;
    margin-left: -470px;
    height: auto;
    width: 200px; }
    #sectionsHolder.desktop.vertical .sections-list li {
      border-bottom: 1px solid #666;
      float: none; }
      #sectionsHolder.desktop.vertical .sections-list li:last-child {
        border: none; }
      #sectionsHolder.desktop.vertical .sections-list li a {
        border: 0; }
      #sectionsHolder.desktop.vertical .sections-list li ul {
        min-width: auto;
        position: relative;
        top: 0;
        left: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border-right: 0; }
        #sectionsHolder.desktop.vertical .sections-list li ul li {
          float: none;
          border-bottom: 0; }
          #sectionsHolder.desktop.vertical .sections-list li ul li a {
            border: none;
            display: block;
            border: 0;
            overflow: hidden;
            padding-left: 25px; }
  #sectionsHolder.desktop .sections-list {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    background-color: #565A5C;
    overflow: visible;
    position: relative; }
    #sectionsHolder.desktop .sections-list a {
      display: block;
      color: white;
      background-color: #565A5C;
      text-decoration: none;
      padding-left: 10px;
      padding-right: 10px;
      padding-top: 5px;
      padding-bottom: 5px;
      border-right: 1px solid #fff; }
      #sectionsHolder.desktop .sections-list a:visited {
        display: block;
        color: white;
        background-color: #565A5C;
        text-decoration: none;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 5px;
        padding-bottom: 5px; }
      #sectionsHolder.desktop .sections-list a:hover {
        color: #999 !important; }
      #sectionsHolder.desktop .sections-list a.selectedLink, #sectionsHolder.desktop .sections-list a.selected-link {
        font-weight: bold;
        text-decoration: none;
        background-color: #e1e1e1 !important;
        color: #999 !important; }
    #sectionsHolder.desktop .sections-list li {
      float: left;
      position: relative; }
      #sectionsHolder.desktop .sections-list li ul {
        min-width: 100%;
        position: absolute;
        top: 26px;
        left: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border-right: 1px solid transparent; }
        #sectionsHolder.desktop .sections-list li ul li {
          float: none; }
          #sectionsHolder.desktop .sections-list li ul li a {
            border: none;
            display: none;
            border-top: 1px solid #fff;
            overflow: hidden; }
      #sectionsHolder.desktop .sections-list li:hover ul li a {
        display: block; }
    #sectionsHolder.desktop .sections-list ol {
      padding-left: 12px; }

.squishAndSquash #header,
.squishAndSquash .imagesHolder,
.squishAndSquash #content {
  left: auto !important;
  margin: auto !important;
  position: relative !important; }
.squishAndSquash #header {
  padding-bottom: 10px; }
.squishAndSquash .sectionsHolderContainer {
  position: absolute;
  top: 83px;
  right: 100%;
  width: auto;
  margin-right: -10px;
  transition: margin-right 0.25s;
  z-index: 100; }
  .squishAndSquash .sectionsHolderContainer:hover {
    margin-right: -200px; }
.squishAndSquash #sectionsHolder {
  position: relative; }
.squishAndSquash .sections-list {
  position: relative !important;
  left: auto !important;
  margin-left: auto !important;
  margin-top: auto !important;
  box-shadow: 2px 0 5px -2px rgba(0, 0, 0, 0.5); }
  .squishAndSquash .sections-list:hover::after, .squishAndSquash .sections-list:hover::before {
    margin-left: -20px; }
  .squishAndSquash .sections-list:hover::before {
    opacity: 0; }
  .squishAndSquash .sections-list::after, .squishAndSquash .sections-list::before {
    content: "";
    position: absolute;
    top: 0;
    left: 100%;
    width: 20px;
    height: 100%;
    margin-left: 0;
    border-radius: 0 5px 5px 0;
    z-index: -1;
    transition: margin-left 0.5s; }
  .squishAndSquash .sections-list::after {
    background-color: #4a4d4f; }
  .squishAndSquash .sections-list::before {
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
    transition: opacity 0.5s, margin-left 0.5s; }

body.viewMode-showAll {
  padding-top: 45px; }
  body.viewMode-showAll.hero-true {
    padding-top: 0; }
  body.viewMode-showAll.blackberry {
    padding-top: 68px; }

.viewMode-showAll #header {
  position: fixed;
  padding-top: 10px;
  top: 0;
  left: 50%;
  margin-left: -360px;
  z-index: 100;
  background-color: #FFF; }
  .viewMode-showAll #header.vertical {
    margin-left: -250px; }
.viewMode-showAll .sectionContainer {
  margin-bottom: 40px;
  padding-bottom: 20px;
  border-bottom: 13px solid #e1e1e1; }
.viewMode-showAll .sectionContainer:last-of-type {
  border-bottom: none;
  padding-bottom: 0; }
.viewMode-showAll .imagesHolder {
  margin-bottom: 20px; }
.viewMode-showAll #titleHeader {
  visibility: hidden; }
.viewMode-showAll #paginationBottom {
  display: none; }
.viewMode-showAll .sticktop {
  position: fixed;
  width: 720px;
  top: 30px;
  left: 50%;
  margin-left: -360px;
  z-index: 30;
  background-color: #ffffff; }
  .viewMode-showAll .sticktop .sections-list {
    margin-bottom: 2px !important; }
.viewMode-showAll #content.stickedtop {
  margin-top: 50px; }
.viewMode-showAll.ipad #sectionsHolder {
  display: none; }
.viewMode-showAll.ipad .imagesHolder {
  margin-top: 38px;
  margin-bottom: -35px;
  margin-left: -358px; }
.viewMode-showAll.ipad .sticktop {
  position: fixed;
  width: 720px;
  top: 33px;
  left: 50%;
  margin-left: -360px;
  z-index: 30;
  border-bottom: 2px solid #ffffff; }
  .viewMode-showAll.ipad .sticktop .sections-list {
    margin-bottom: 0 !important; }
.viewMode-showAll.ipad #content {
  margin-top: 50px;
  margin-left: -358px; }
.viewMode-showAll.ipad .sectionsHolderContainer {
  position: fixed;
  width: 720px;
  top: 33px;
  left: 50%;
  margin-left: -362px;
  background: url("/images/media.folioshack.com/images/1px.gif");
  padding-left: 2px;
  padding-right: 2px;
  z-index: 30;
  border-bottom: 2px solid #ffffff; }
  .viewMode-showAll.ipad .sectionsHolderContainer .sections-list {
    margin-bottom: 0 !important; }
.viewMode-showAll.ipad #header {
  background: url("/images/media.folioshack.com/images/1px.gif");
  padding-left: 2px;
  padding-right: 2px;
  margin-left: -362px; }
.viewMode-showAll.ipad #titleHeader {
  visibility: visible !important; }

.viewMode-standard #content {
  background-color: #fff;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
  -webkit-transform-style: preserve-3d; }
  @media only screen and (max-width: 719px) {
    .viewMode-standard #content {
      width: 100%; } }
.viewMode-standard #modulesHolder.animate {
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s; }
.viewMode-standard #modulesHolder {
  transform: translate3d(0%, 0, 0) scale3d(1, 1, 1);
  -o-transform: translate3d(0%, 0, 0) scale3d(1, 1, 1);
  -ms-transform: translate3d(0%, 0, 0) scale3d(1, 1, 1);
  -moz-transform: translate3d(0%, 0, 0) scale3d(1, 1, 1);
  -webkit-transform: translate3d(0%, 0, 0) scale3d(1, 1, 1);
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d; }
.viewMode-standard .sectionContainer {
  float: left;
  -webkit-transform-style: preserve-3d;
  -webkit-transform: translate3d(0, 0, 0);
  padding-bottom: 150px; }
  @media only screen and (max-width: 719px) {
    .viewMode-standard .sectionContainer {
      padding-bottom: 0; } }

body.tablet #header-mob {
  display: block;
  height: 38px;
  line-height: 38px; }
  body.tablet #header-mob #drawerBtn {
    padding-top: 5px; }
body.tablet .imagesHolder.responsive-desktop {
  margin-left: auto; }
body.tablet #content {
  margin-left: auto !important; }
body.tablet #sectionsHolderMobile {
  display: block; }
body.tablet #sectionsHolderMobile.show {
  top: 38px; }
body.tablet #header {
  margin-top: 38px;
  height: 28px; }
  body.tablet #header #titleHeader {
    display: none; }

.customSectionModalBackground {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 101;
  background: rgba(0, 0, 0, 0.45);
  display: none; }

.modalTitle {
  font-weight: bold;
  font-size: 1.5em;
  background: #303030;
  color: white;
  padding: 10px; }

.modalInstructions {
  font-size: 1.2em;
  color: #202020;
  padding: 10px; }

.customSectionModalForeground {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 370px;
  min-height: 170px;
  max-height: 90%;
  transform: translate(-50%, -50%);
  background: white;
  padding: 0px;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5); }

.customSectionOptions {
  margin: 12px;
  color: black;
  font-size: 1.2em; }

.customSectionsSave {
  padding: 8px;
  border-radius: 5px;
  width: 60px;
  font-size: 14px;
  background-color: #5cb85c;
  border-color: #4cae4c;
  text-align: center;
  display: inline-block;
  margin: 2px; }

.customSectionsSave a {
  color: white; }

.customSectionsSave a:before {
  content: "✔"; }

.customSectionsCancel {
  display: inline-block;
  padding: 8px;
  border-radius: 5px;
  width: 60px;
  font-size: 14px;
  background-color: #a0a0a0;
  border-color: #A0A0A0;
  text-align: center;
  margin: 2px; }

.customSectionsCancel a {
  color: white; }

.saveOrCancel {
  text-align: right;
  padding: 8px;
  margin: 5px; }

@media only screen and (max-width: 719px) {
  .frontend .mobileHide, .frontend .fbs-mobileHide {
    display: none !important; } }
.mobile .mobileHide, .mobile .fbs-mobileHide {
  display: none !important; }

@media only screen and (min-width: 720px) {
  .frontend .fbs-desktopHide {
    display: none !important; } }
.frontend.terminal .fbs-desktopHide {
  display: none !important; }

@media print {
  .fbs-pdfHide {
    display: none !important; } }
.print .fbs-pdfHide {
  display: none !important; }

.blackberry #header-mob {
  position: absolute; }

#header-mob {
  z-index: 999;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #f56b2a;
  height: 48px;
  margin-bottom: 5px;
  line-height: 48px;
  padding-left: 10px;
  box-sizing: border-box; }
  #header-mob .navTitle {
    font-size: 20px;
    font-weight: bold;
    color: white;
    padding-right: 10px; }
  #header-mob .date {
    font-size: 13px;
    color: white; }
  #header-mob #drawerBtn {
    position: absolute;
    top: 0;
    right: 0;
    width: 38px;
    height: 38px;
    padding-top: 10px;
    padding-right: 17px;
    text-align: right; }

#docTitleMob div {
  font-family: fs_tiempos, sans-serif;
  font-size: 35px;
  line-height: 42px;
  color: #2800d7; }
  #docTitleMob div.small-font-size {
    font-size: 30px; }

.blackberry #docTitleMob {
  margin-bottom: 0; }

.london #docTitleMob div {
  display: none; }
.london #docTitleMob img {
  display: inline !important; }

.mobileNameplate {
  width: 100%;
  margin-top: 48px; }

#sectionsHolderMobile {
  position: fixed;
  top: -200px;
  left: 0;
  width: 100%;
  z-index: 9999;
  -moz-box-shadow: 0 2px 9px 3px #666666;
  -webkit-box-shadow: 0 2px 9px 3px #666666;
  -ms-box-shadow: 0 2px 9px 3px #666666;
  -o-box-shadow: 0 2px 9px 3px #666666;
  box-shadow: 0 2px 9px 3px #666666;
  visibility: hidden;
  -webkit-transition: top 0.3s;
  -moz-transition: top 0.3s;
  -o-transition: top 0.3s;
  transition: top 0.3s;
  font-weight: normal; }
  #sectionsHolderMobile.show {
    top: 48px;
    visibility: visible;
    bottom: 0px;
    overflow: auto; }
  #sectionsHolderMobile .sections-list {
    width: 100%;
    background-color: #565A5C;
    overflow: hidden; }
    #sectionsHolderMobile .sections-list ol {
      overflow: auto; }
    #sectionsHolderMobile .sections-list li {
      float: left;
      width: 100%; }
    #sectionsHolderMobile .sections-list a {
      width: 100%;
      display: block;
      color: white;
      background-color: #565A5C;
      font-size: 16px;
      line-height: 35px;
      text-decoration: none;
      padding-left: 10px;
      padding-right: 10px;
      border-right: 1px solid #fff;
      white-space: nowrap; }
      #sectionsHolderMobile .sections-list a:visited {
        color: white;
        background-color: #565A5C;
        text-decoration: none;
        padding-left: 10px;
        padding-right: 10px; }
      #sectionsHolderMobile .sections-list a:hover {
        color: #999 !important; }
      #sectionsHolderMobile .sections-list a.selectedLink, #sectionsHolderMobile .sections-list a.selected-link {
        text-decoration: none;
        background-color: #e1e1e1 !important;
        color: #999 !important;
        font-weight: bold; }
      #sectionsHolderMobile .sections-list a.depth1 {
        padding-left: 20px; }

.hero {
  position: relative;
  width: 100%;
  overflow: hidden; }

.hero-mobile {
  position: relative; }

.hero-bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.hero-bg-mobile {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0; }

.hero-text, .hero-text-mobile {
  position: relative;
  text-align: center;
  color: white;
  top: 65%;
  font-size: 31px; }

#logo {
  z-index: 3; }

.responsive-mobile {
  display: none; }

@media only screen and (max-width: 719px) {
  .responsive-desktop {
    display: none; }

  .responsive-mobile {
    display: block; } }
#sectionsHolder.heroNav.vertical .sections-list {
  position: absolute !important;
  top: 100%;
  margin-top: 20px !important; }

#sectionsHolder.heroNav.vertical.block .sections-list {
  position: fixed !important;
  top: 0 !important;
  margin-top: 20px !important; }

.heroSocial {
  position: relative;
  margin-top: 20px;
  height: 21px; }
  .heroSocial .iconbar-desktop {
    top: 0; }

.briefs__header__column1 {
  height: 150px; }

.briefs__header {
  height: 150px;
  line-height: 1; }

.briefs__masthead {
  height: 150px;
  background: url("/images/media.folioshack.com/bloomberg_briefs/v3//masthead_bg.png"); }

.briefs__masthead__logo {
  margin: 20px 0 0 10px;
  width: 75% !important;
  height: auto !important; }

.briefs__masthead__dateline {
  color: white;
  position: absolute;
  bottom: 10px;
  left: 10px;
  width: 100%;
  font-family: fs_tiempos, sans-serif;
  font-family: fs_texgyreheros, Helvetica, Arial, sans-serif; }
  body.chinachinese .briefs__masthead__dateline {
    font-family: fs_mheiprc, SimHei; }

.briefs__stage {
  width: 720px;
  margin: auto; }

.briefs__header__plate {
  height: 100%;
  width: auto; }

.docTitleMob__plate {
  width: 100%;
  height: auto; }

#header-mob {
  background-color: #2800d7;
  background: -moz-linear-gradient(45deg, #2800d7 0%, #fa1e64 100%);
  background: -webkit-linear-gradient(45deg, #2800d7 0%, #fa1e64 100%);
  background: linear-gradient(45deg, #2800d7 0%, #fa1e64 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$swatches_swatchG_color', endColorstr='$swatches_swatchK_color',GradientType=1 ); }

.power_and_gas .facebook_icon, .power_and_gas .twitter_icon, .power_and_gas .linkedin_icon, .power_and_gas .subscribe {
  display: none !important; }
.power_and_gas .navTitle {
  display: none !important; }
.power_and_gas #docTitleMob div {
  font-family: fs_texgyreheros, Helvetica, Arial, sans-serif;
  color: black !important; }
.power_and_gas #headerDay, .power_and_gas #headerDate {
  display: none !important; }
.power_and_gas .briefs__masthead {
  display: none !important; }
.power_and_gas .pdfHeader__logo {
  display: none !important; }

#advertMastHead {
  position: absolute;
  left: 545px;
  top: 4px; }
  #advertMastHead a {
    display: block; }
  #advertMastHead img {
    width: 170px;
    height: 80px;
    display: block; }

#sponsoredBy {
  position: absolute;
  right: 100px;
  top: 5px;
  color: #565A5C;
  font-size: 10px; }

#sponsoredByMobile {
  display: block !important;
  text-align: center;
  font-size: 12px !important;
  color: #565A5C; }

#advertMastHeadMobile {
  display: block !important;
  text-align: center; }
  #advertMastHeadMobile img {
    width: 170px;
    height: auto;
    display: block;
    margin: auto; }

.reserve #advertMastHead {
  right: 33px;
  top: 25px; }
  .reserve #advertMastHead img {
    width: auto;
    height: 40px; }
.reserve #sponsoredBy {
  display: none; }

#header a.generatePdf {
  background: #565A5C url("/images/briefs/print_white.png") no-repeat 9px 4px;
  padding-left: 32px;
  margin-left: 5px;
  color: white; }
  #header a.generatePdf:hover {
    background: white url("/images/briefs/print_dark.png") no-repeat 9px 4px;
    color: #565A5C; }

@media only screen and (max-width: 960px) {
  .sectionsHolderContainer {
    margin-left: 120px; }

  .imagesHolder.vertical {
    margin-left: 230px;
    left: auto; }

  #content.vertical {
    left: auto; }

  .container.vertical {
    margin-left: 230px; } }